<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Psaumes 86 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="PS.html">Bible de Jésus-Christ</a><a class="location" href="PS.html">Psaumes 86</a><a class="prev" href="PS85.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="PS87.html">&gt;</a>
</div></div>
<div class="section chapter PS PS86 fra_bjc fra" dir="ltr" lang="fr" data-id="PS86" data-nextid="PS87" data-previd="PS85">
<div class="c">Psaume 86</div>
<div class="p">
		<div class="s">Cœur disposé à la crainte d'Elohîm</div>
		<span class="v-num v-1">1&nbsp;</span><span id="PS86_1" class="v PS86_1" data-id="PS86_1">Prière de David. YHWH, écoute, réponds-moi ! Car je suis affligé et misérable.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="PS86_2" class="v PS86_2" data-id="PS86_2">Garde mon âme, car je suis un de tes bien-aimés ! Ô toi, mon Elohîm, délivre ton serviteur qui se confie en toi !</span>

		<span class="v-num v-3">3&nbsp;</span><span id="PS86_3" class="v PS86_3" data-id="PS86_3">Adonaï, aie pitié de moi, car je crie à toi tout le jour.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="PS86_4" class="v PS86_4" data-id="PS86_4">Réjouis l'âme de ton serviteur, car j'élève mon âme à toi, Adonaï.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="PS86_5" class="v PS86_5" data-id="PS86_5">YHWH, tu es bon et clément, et d'une grande bonté envers tous ceux qui t'invoquent<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="PS86_6" class="v PS86_6" data-id="PS86_6">YHWH, prête l'oreille à ma prière, et sois attentif à la voix de mes supplications !</span>

		<span class="v-num v-7">7&nbsp;</span><span id="PS86_7" class="v PS86_7" data-id="PS86_7">Je t'invoque au jour de ma détresse, car tu m'exauces<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="PS86_8" class="v PS86_8" data-id="PS86_8">Adonaï, nul n'est comme toi parmi les dieux, et rien ne ressemble à tes œuvres<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span>.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="PS86_9" class="v PS86_9" data-id="PS86_9">Adonaï, toutes les nations que tu as faites viendront et se prosterneront devant toi, et glorifieront ton Nom.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="PS86_10" class="v PS86_10" data-id="PS86_10">Car tu es grand, et tu fais des choses merveilleuses. Tu es Elohîm, toi seul.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="PS86_11" class="v PS86_11" data-id="PS86_11">YHWH, enseigne-moi tes voies et je marcherai dans ta vérité<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span>. Unifie mon cœur pour que je craigne ton Nom !</span>

		<span class="v-num v-12">12&nbsp;</span><span id="PS86_12" class="v PS86_12" data-id="PS86_12">Adonaï, mon Elohîm, je te célébrerai de tout mon cœur, et je glorifierai ton Nom à toujours !</span>

		<span class="v-num v-13">13&nbsp;</span><span id="PS86_13" class="v PS86_13" data-id="PS86_13">Car ta bonté est grande envers moi, et tu as délivré mon âme du schéol, de ses parties inférieures.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="PS86_14" class="v PS86_14" data-id="PS86_14">Ô Elohîm ! des gens orgueilleux se sont élevés contre moi, et une troupe de méchants en veut à ma vie ; ils ne portent pas leurs pensées sur toi.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="PS86_15" class="v PS86_15" data-id="PS86_15">Mais toi, Adonaï, tu es le El compatissant, miséricordieux, lent à la colère, riche en bonté et en vérité.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="PS86_16" class="v PS86_16" data-id="PS86_16">Tourne-toi vers moi, et aie pitié de moi ! Donne ta force à ton serviteur, délivre le fils de ta servante !</span>

		<span class="v-num v-17">17&nbsp;</span><span id="PS86_17" class="v PS86_17" data-id="PS86_17">Accorde-moi un signe de ta faveur, et que ceux qui me haïssent le voient et soient honteux ! Parce que tu m'aideras, ô YHWH ! Tu me consoleras !</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">86:5</a><span class="text">Joë. 2:13.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">86:7</a><span class="text">Ps. 50:15.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">86:8</a><span class="text">De. 3:24 ; Ps. 95:3.</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">86:11</a><span class="text">Ps. 25:4, 27:11.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="PS85.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="PS87.html">&gt;</a>
</div></div>
</body>
</html>